---
names:
  full: Azure PostgreSQL Flexible Server Firewall Rules allow access to Azure services
  contextual: Flexible Server Firewall Rules allow access to Azure services
description: Disable access from Azure services to PostgreSQL Database Server.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v3.0.0/05/02/05"
  - "/frameworks/cloudaware/resource-security/secure-access"
similarPolicies:
  internal:
    - dec-x-bf1f13f6
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/PostgreSQL/disable-all-services-access.html
      name: Disable 'Allow access to Azure services' for PostgreSQL database servers
